@charset "UTF-8";
/* 文字溢出 */
.hv__handler { display: inline-block; *display: inline; *zoom: 1; padding-left: 20px; position: relative; }
.hv__handler i { position: absolute; top: 50%; left: 0px; width: 15px; height: 14px; margin-top: -7px; background-image: url("img/icon-huyav.png"); background-position: 0 0; background-repeat: no-repeat; }

.hv__backbar { height: 25px; line-height: 25px; background-color: #E3EDF3; border-bottom: 1px dashed #CFCFCF; }

.hv__btn--return { color: #20639E; display: inline-block; *display: inline; *zoom: 1; padding-left: 20px; margin-left: 24px; position: relative; }
.hv__btn--return i { position: absolute; top: 50%; left: 0px; width: 15px; height: 14px; background-image: url("img/icon-return.png"); background-repeat: no-repeat; background-position: 0 0; margin-top: -7px; }

/* 热门视频列表 */
.hv-videolist { font-size: 0; position: relative; margin-left: -20px; padding-bottom: 15px; }
.hv-videolist li { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; margin-left: 20px; margin-top: 20px; font-size: 14px; width: 220px; }
.hv-videolist a { text-decoration: none; }
.hv-videolist a:hover .name { color: #FF8B19; }
.hv-videolist .name { display: block; line-height: 1.1em; margin-bottom: 10px; white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; word-break: normal; /* ie8，ie9 bug */ height: 1.1em; }
.hv-videolist .pic { display: block; position: relative; margin-bottom: 10px; }
.hv-videolist .pic img { width: 220px; height: 124px; }
.hv-videolist .pic .cover { position: absolute; bottom: 0px; left: 0px; font-size: 12px; color: #fff; font-weight: normal; background-color: rgba(0, 0, 0, 0.3); width: 100%; padding: 10px 0; text-align: right; }
.hv-videolist .pic .cover b { margin-right: 10px; font-weight: normal; }

.hv-videolist__meta { display: block; line-height: 1.1em; }
.hv-videolist__meta em { display: inline-block; *display: inline; *zoom: 1; position: relative; padding-left: 19px; color: #999; font-size: 12px; }
.hv-videolist__meta em i { position: absolute; top: 50%; left: 0px; }
.hv-videolist__meta .play-num i { width: 14px; height: 10px; background-image: url("img/icon-playnum.png"); background-position: 0 0; background-repeat: no-repeat; margin-top: -5px; }
.hv-videolist__meta .comment-num { margin-left: 20px; }
.hv-videolist__meta .comment-num i { width: 14px; height: 13px; background-image: url("img/icon-comment.png"); background-position: 0 0; background-repeat: no-repeat; margin-top: -6px; }

/* 推广视频列表 */
.hv-promote__hd { height: 24px; line-height: 24px; background-color: #E3EDF3; border-top: 1px dashed #CFCFCF; border-bottom: 1px dashed #CFCFCF; }
.hv-promote__hd h3 { font-size: 12px; font-weight: normal; color: #333; padding-left: 20px; margin-left: 30px; position: relative; }
.hv-promote__hd h3 i { position: absolute; top: 50%; left: 0px; width: 15px; height: 14px; margin-top: -7px; background-image: url("img/icon-huyav.png"); background-position: 0 0; background-repeat: no-repeat; }

/* 固定推广位 */
.hv-fixbar { position: fixed; bottom: 150px; right: 0px; border-top: 2px solid #FF8B19; display: block; }

.hv-fixbar__cont { display: none; border-left: 1px solid #F1E9D0; border-bottom: 1px solid #F1E9D0; }

.hv-fixbar__switch { display: block; background-color: #3F3F3F; color: #ccc; padding: 12px 8px; width: 20px; text-align: center; font-size: 14px; cursor: pointer; }
.hv-fixbar__switch:hover { background-color: #333333; }

.hv-fixbar--expend .hv-fixbar__cont { display: block; }
.hv-fixbar--expend .hv-fixbar__switch { display: none; }
.hv-fixbar--expend .hv-fixbar__avatar { left: 0px; }

.hv-fixbar__cont { width: 161px; background-color: #FFFCF3; }

.hv-fixbar__hd { height: 35px; line-height: 35px; font-size: 16px; color: #666; padding: 0 16px; position: relative; }
.hv-fixbar__hd .close { position: absolute; top: 10px; right: 10px; width: 12px; height: 12px; background-image: url("img/icon-close.png"); background-repeat: no-repeat; background-position: 0 0; text-indent: -200%; overflow: hidden; }

.hv-fixbar__bd { margin: 0 16px; }

.hv-fixbar__avatar { background-image: url("img/icon-huya.png"); width: 71px; height: 61px; background-repeat: no-repeat; background-position: 0 0; position: absolute; top: -63px; left: -22px; }

.hv-videolist--mid { overflow: hidden; *zoom: 1; border-bottom: 1px dashed #EBEBEB; padding: 5px 0; }
.hv-videolist--mid li { width: 130px; height: 90px; position: relative; margin-bottom: 10px; }
.hv-videolist--mid em { position: absolute; bottom: 0px; height: 25px; line-height: 25px; width: 100%; background-color: rgba(0, 0, 0, 0.7); color: #fff; text-indent: 29px; white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; word-break: normal; /* ie8，ie9 bug */ }
.hv-videolist--mid em i { position: absolute; top: 50%; left: 5px; background-image: url("img/icon-v.png"); background-repeat: no-repeat; background-position: 0 0; width: 16px; height: 16px; margin-top: -8px; }

.hv-videolist--top { overflow: hidden; *zoom: 1; border-bottom: 1px dashed #EBEBEB; padding: 5px 0; }
.hv-videolist--top .item { width: 130px; height: 90px; position: relative; margin-bottom: 10px; }
.hv-videolist--top em { position: absolute; bottom: 0px; height: 25px; line-height: 25px; width: 100%; background-color: rgba(0, 0, 0, 0.7); color: #fff; text-indent: 29px; left: 0px; white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; word-break: normal; /* ie8，ie9 bug */ }
.hv-videolist--top em i { position: absolute; top: 50%; left: 5px; background-image: url("img/icon-v.png"); background-repeat: no-repeat; background-position: 0 0; width: 16px; height: 16px; margin-top: -8px; }

.hv-fixbar__newslist { padding: 8px 0 5px 0; }
.hv-fixbar__newslist li { position: relative; padding-left: 8px; }
.hv-fixbar__newslist li i { position: absolute; left: 0px; top: 50%; width: 0; height: 0; border-width: 4px; border-style: solid; border-color: transparent transparent transparent #FF8B19; _border-color: #FBFBFB #FBFBFB #FBFBFB #FF8B19; font-size: 0; line-height: 0; margin-top: -5px; -webkit-transition: all .3s linear; transition: all .3s linear; }
.hv-fixbar__newslist li a { display: block; height: 25px; line-height: 25px; white-space: nowrap; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; word-break: normal; /* ie8，ie9 bug */ }
.hv-fixbar__newslist li a:hover { color: #FF8B19; }

/* 宽屏窄屏切换 */
#framewmDs33_right { display: none; }

#diynavtop #framewmDs33 { padding: 15px 290px 15px 350px; }
#diynavtop .frame-1-1-1--novideo { padding: 15px 0px 15px 350px !important; }
#diynavtop .frame-1-1-1--novideo #framewmDs33_center { width: 49.9% !important; }
#diynavtop .frame-1-1-1--novideo #framewmDs33_right { display: block; }

.widthauto #framewmDs33_right { display: block; }
.widthauto #framewmDs33_center { width: 49.9% !important; }

#framewmDs33_center { width: 100% !important; }

/* 虎牙顶部推荐 */
.hv-top-promote { position: absolute !important; top: 16px; right: 0px; width: 290px !important; }
.hv-top-promote .hv-videolist--top { position: relative; margin-right: -10px; }
.hv-top-promote .hv-videolist--top .item { float: left; *display: inline; margin-right: 12px; }

.hv-top-promote__list { position: absolute; float: left; padding-top: 0; width: 300px; }

.mod-carousel-s3 { padding: 0px; width: 275px; }
.mod-carousel-s3 .scrollable { width: 275px; overflow: hidden; height: 195px; }
.mod-carousel-s3 .scrollable ul li { width: 275px; margin-right: 0px; }

.hv-rss-bar { overflow: hidden; *zoom: 1; }

/* 订阅按钮 */
.hv-rss__btn { cursor: pointer; display: inline-block; *display: inline; *zoom: 1; width: 101px; height: 25px; line-height: 25px; background-color: #FFAA31; color: #fff; text-align: center; border: 1px solid #FF9F2E; border-radius: 2px; }
.hv-rss__btn:hover { background-color: #FFB446; }
.hv-rss__btn span { display: inline-block; *display: inline; *zoom: 1; padding-left: 21px; position: relative; }
.hv-rss__btn span i { position: absolute; top: 50%; left: 0px; width: 15px; height: 14px; margin-top: -7px; background-image: url("img/icon-huyav.png"); background-position: 0 0; background-repeat: no-repeat; }
.hv-rss__btn em { display: inline-block; *display: inline; *zoom: 1; padding-left: 21px; position: relative; }
.hv-rss__btn em i { position: absolute; top: 50%; left: 0px; width: 15px; height: 14px; margin-top: -7px; background-image: url("img/icon-huyav.png"); background-position: 0 0; background-repeat: no-repeat; }

.hv-rss__btn--rssed em { display: none; }
.hv-rss__btn--rssed span { display: inline-block; *display: inline; *zoom: 1; }
.hv-rss__btn--rssed:hover em { display: inline-block; *display: inline; *zoom: 1; }
.hv-rss__btn--rssed:hover span { display: none; }

/* 弹窗 */
.pop-box { display: none; }

.hv-popbox { width: 900px; }
.hv-popbox .btn-close { position: absolute; top: 0px; right: 0px; width: 40px; height: 40px; background-image: url("img/icon-popclose.png"); background-repeat: no-repeat; background-position: 0 0; text-indent: -200%; overflow: hidden; }

/* 引导层 */
.hv-guide { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; display: none; }
.hv-guide .mask { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; background-color: #000; opacity: 0.3; filter: alpha(opacity=30); }

.hv-guide__avatar { width: 483px; height: 244px; background-image: url("img/bg-guide.png"); background-position: 0px 0px; background-repeat: no-repeat; position: absolute; top: -179px; left: -70px; z-index: 100; }
